@charset "utf-8";
.gate ul,.gate li{margin: 0;padding: 0;list-style-type: none;}

.mTle{display: flex;justify-content: space-between;align-items: center;padding-bottom: 10px;}
.mTle h2{font-size: 30px;font-weight: 700;}
a.more{padding: 15px 5px 10px 0;color: #000;font-size: 16px;font-weight: 600;display: block;position: relative;display: flex;justify-content: space-between;transition: .25s ease-out}
a.more::after{content: '';margin-left: 5px;display: inline-block;width: 12px;height: 12px;background: url(../img/ic/aro_k.png) 0 0 no-repeat;vertical-align: baseline;margin-top: 1px;}
a.more:hover{color: #0b7ffb;}

.mTle_1{display: flex;justify-content: center;align-items: center;margin-bottom: 40px;position: relative;}
.mTle_1 h2{font-size: 40px;font-weight: 700;}
.mTle_1 a.more{position: absolute;bottom: -10px;right: 0;}

/************
mainKey 
***************/
.mainKey .swiper-slide img.vm,
.mainKey .swiper-slide img[src$='_m.png'],
.mainKey .swiper-slide img[src$='_m.jpg']{display: none;}
.mainKey .swiper-slide img.vp,
.mainKey .swiper-slide img[src$='_p.png'],
.mainKey .swiper-slide img[src$='_p.jpg']{display: block;}

.mainKey{background:#fff;height:auto;padding-bottom:120px;position: relative;overflow: hidden;padding-top: 30px;/*그림자영역*/}
.mainKey >.wrapper::after{display: none;}
.mainKey >.wrapper {display: flex;justify-content: space-between;gap:45px}
.mainKey >.wrapper .wideSliderArea{width: 940px;flex: 0 0 940px;position: relative;border-radius: 28px 28px 96px 28px;overflow: hidden;box-shadow: 1px 2px 27px 0 rgba(0,0,0,0.22)}
.mainKey >.wrapper #wideSlider{/* border-radius:20px 20px; */height: 520px;}
.mainKey .swiper-slide img{max-width: 100%;font-size: 0;display: block;width: 100%;height: 100%;}
/* .mainKey .wrapper.ctrl{height: 40px;position: absolute;bottom: 0;left:71px;padding-left: 23px;padding-right: 11px;width: calc(159px - 23px - 11px);max-width: 100%;margin: 0;display: flex;border-radius:13px 13px 0 0;background-color: rgba(0,0,0,0.85);} */

.mainKey .wrapper.ctrl{height: 40px;position: absolute;bottom: 0;left:0;padding-left: 25px;padding-right: 11px;width: calc(159px - 23px - 11px);max-width: 100%;margin: 0;display: flex;border-radius:0 13px 0 0;background-color: rgba(0,0,0,0.85);width: auto;max-width: initial;display: inline-flex;}

.mainKey .swiper-button-wrap{top: auto;transform:none;position: relative;height: auto;width: auto;padding-left:30px;padding-right: 30px;display: flex;margin-left: 0;right: auto;left: auto;}

.mainKey .swiper-pagination-fraction {text-align: left;line-height: 40px;padding-top: 0;font-size: 15px;color:rgba(255,255,255,0.37)}
.mainKey .swiper-pagination-fraction .swiper-pagination-current{padding-right: 2px;font-weight: 400;color: #fff;display: inline-block;vertical-align: top;font-size:18px}
.mainKey .swiper-pagination-fraction .swiper-pagination-total{padding-left: 2px;display: inline-block;vertical-align: top;font-weight: 300;color:rgba(255,255,255,0.5);font-size:18px; /* position: absolute;left:calc(100% - 90px); */}

.mainKey .swiper-pagination-progressbar{position: relative;width:100px;height: 2px;background-color: rgba(255,255,255,0.25);}
.mainKey .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background-color: #fff;	height: 2px;top: 0;}

.mainKey .swiper-button-wrap .swiper-button-next{right: 0;}
.mainKey .swiper-button-wrap .swiper-button-prev {left: 0;}
.mainKey .swiper-button-wrap .swiper-button-next,
.mainKey .swiper-button-wrap .swiper-button-prev {background:none;width: 30px;height: 40px;text-indent: -999em;font-size: 0;transition:background-color .25s ease-out !important;outline:none;border-radius: 0;margin-top: 0;top: 0;border: none;}
.mainKey .swiper-button-wrap .swiper-button-next::after, .mainKey .swiper-button-wrap .swiper-button-prev::after {display: none;}
.mainKey .swiper-button-wrap .swiper-button-next::after,
.mainKey .swiper-button-wrap .swiper-button-prev::after {content:'';display:block;position:absolute;background-color: #fff;height: 2px;width: 10px;top:50%;left:50%;margin-top: -1px;margin-left: -5px;transition:all .25s ease-out;display: none;}
.mainKey .swiper-button-wrap .swiper-button-next::before, 
.mainKey .swiper-button-wrap .swiper-button-prev::before {content:'';display:block;position:absolute;border-style:solid;border-color:#fff;border-width:2px 0 0 2px;padding:3px;transform:rotate(-45deg);top:50%;left:50%;margin-left: -3px;margin-top: -4px;transition:all .25s ease-out}
.mainKey .swiper-button-wrap .swiper-button-next::before{border-width:0 2px  2px 0;left: auto;right:50%;margin-right: -3px;margin-left: 0;}

.mainKey .swiper-button-stop,
.mainKey .swiper-button-play{width: 20px;overflow: hidden;display: flex;justify-content: center;align-items: center;height: 40px;text-indent: -999em;/* position: absolute;right: 0;top: 10px; */margin-left: 0;font-size: 0;}
.mainKey .swiper-button-play{display: none;}
.mainKey .swiper-button-stop::before,
.mainKey .swiper-button-play::before{display: block;font-family:'Font Awesome 6 Free' !important;font-size: 16px;color: #fff;text-indent: 0;font-weight: 900;}
.mainKey .swiper-button-stop::before{content:/* '\f28b' */'\f04c'}
.mainKey .swiper-button-play::before{content:/* '\f144' */'\f04b' ;color: #fff;}
.mainKey >.wrapper .wideSliderArea:has(.swiper-slide:only-of-type)  .wrapper.ctrl{display: none;}

/* @media (max-width:1024px) {
.mainKey .swiper-button-wrap{display: none;}
.mainKey .wrapper.ctrl{height: auto;bottom: 40px;position: absolute;left:52px;left: calc(52/1024 * 100vw);padding-left: 0;padding-right: 0;width: auto;max-width: 100%;border-radius:0;background-color: rgba(0,0,0,0);}

.mainKey .swiper-pagination-fraction {text-align: left;line-height: 1;padding-top: 0;font-size: 14px;color:rgba(0,0,0,0.75);border: 0 solid #000;display: flex;align-items: flex-end;letter-spacing: 2px;}
.mainKey .swiper-pagination-fraction .swiper-pagination-current{vertical-align: middle;padding-right: 0;font-weight: 800;color: #000;font-size:20px}
.mainKey .swiper-pagination-fraction .swiper-pagination-total{vertical-align: middle;padding-left: 0;font-weight: 400;color:rgba(0,0,0,0.75);font-size:14px;}
}
@media (max-width:1000px) {
.mainKey .wrapper.ctrl{left: calc(80/1000 * 100vw);}
} */
@media (max-width: 770px) {
.mainKey {padding-top: 20px;}
}
@media (max-width: 520px) {
.mainKey .swiper-slide img.vm,
.mainKey .swiper-slide img[src$='_m.png'],
.mainKey .swiper-slide img[src$='_m.jpg']{display:  block;width: 100%;}
.mainKey .swiper-slide img.vp,
.mainKey .swiper-slide img[src$='_p.png'],
.mainKey .swiper-slide img[src$='_p.jpg']{display: none;}
}
@media (max-width: 480px) {
.mainKey >.wrapper .wideSliderArea{border-radius: calc(28/480 * 100vw) calc(28/480 * 100vw) calc(96/480 * 100vw) calc(28/480 * 100vw);}
.mainKey .wrapper.ctrl{height: 30px;padding-left: 20px;padding-right: 0px;width: calc(149px - 20px - 10px);border-radius:0 10px 0 0;}
.mainKey .swiper-pagination-fraction {line-height: 30px;font-size: 14px;}
.mainKey .swiper-pagination-fraction .swiper-pagination-current{font-size:16px}
.mainKey .swiper-pagination-fraction .swiper-pagination-total{font-size:16px;}
.mainKey .swiper-button-stop,
.mainKey .swiper-button-play,
.mainKey .swiper-button-wrap .swiper-button-next,
.mainKey .swiper-button-wrap .swiper-button-prev {height: 30px;}
}
/*****************
SIDEAREA
******************/
.sideArea{width: 455px;flex: 0 0 455px;position: relative;padding-top: 10px;}
.sideArea .aWrp{display: flex;justify-content: space-between;height: 300px;margin-bottom: 45px;}
.sideArea .aWrp>div{width: 218px}

.sideArea .aWrp>div b{display: block;font-size: 26px;margin-bottom: 12px;color: #fff;position: relative;z-index: 2;color: #fff;}
.sideArea .aWrp>div a,
.sideArea .aWrp>div span{display: block;position: relative;z-index: 2;color: #fff;}

.sideArea .aWrp>div a{border-radius:28px 28px 98px 28px;background-color: #8c7ef7;overflow: hidden;height: calc(100% - 30px);font-size: 18px;line-height: 1.25;padding-top: 30px;padding-left: 35px;letter-spacing: -1px;position: relative;transition:.25s}
.sideArea .aWrp>div a::before{display: block;content: '';height: 72px;width: 50px;background-position: 0 0;background-repeat: no-repeat;position: relative;z-index: 3;}
.sideArea .aWrp>div.a_1>a::before{background-image:url(../img/ic/a1.png);}/*40-47*/
.sideArea .aWrp>div.a_2>a::before{background-image:url(../img/ic/a2.png);}/*46-41*/
.sideArea .aWrp>div a::after{content:'';display: block;width: 12px;height: 12px;background: url(../img/ic/aro_w.png) 100% 0 no-repeat;margin-top: 40px;transition:.25s}
.sideArea .aWrp>div.a_2 a{background-color: #5f9fff;}
.sideArea .aWrp>div a:hover{border-radius:28px 98px 28px 98px;}
.sideArea .aWrp>div a:hover::after{transform:rotate(-90deg);margin-left: 125px;margin-top: 35px;}
.sideArea .aWrp>div a .dim{position: absolute;top: 0;left: 0;bottom: 0;right: 0;background-color: #990;opacity: 0;transition:.25s;z-index: 1;}
.sideArea .aWrp>div a:hover .dim{opacity: .4;}

.sideArea .iWrp{display: flex;justify-content: space-between;padding: 0 ;margin-left: -10px;margin-right: -10px;}
.sideArea .iWrp>div{flex: 0 0 33.33%;width: 33.33%;box-sizing: border-box;position: relative;text-align: center;}
.sideArea .iWrp>div>a{font-size: 20px;font-weight: 600;display: block;position: relative;letter-spacing: -1.5px;}
.sideArea .iWrp>div>a::before{content: '';display: block;margin: 0 auto 15px;width: 110px;height: 110px;border-radius:50%;overflow: hidden;background-color: #ff0;transition:.25s}
.sideArea .iWrp>div>a::after{content: '';display: block;position: absolute;top: 0;left: 50%;margin-left: -55px;width: 110px;height: 110px;border-radius:50%;overflow: hidden;background-position: center;background-repeat: no-repeat;}
.sideArea .iWrp>div>a:hover::before{border-radius:20px  38px ;}
/* .sideArea .iWrp>div:first-child>a::before{margin-left:15px;} */
.sideArea .iWrp>div.i_1>a::before{background-color: #fded83}
.sideArea .iWrp>div.i_2>a::before{background-color: #c6e3fd}
.sideArea .iWrp>div.i_3>a::before{background-color: #fec7c7}
.sideArea .iWrp>div.i_1>a::after{background-image: url(../img/ic/i1.png);}
.sideArea .iWrp>div.i_2>a::after{background-image: url(../img/ic/i2.png);}
.sideArea .iWrp>div.i_3>a::after{background-image: url(../img/ic/i3.png);}


@media (max-width: 1500px) {/* 기본 구조 수정: 고정 너비 해제 */	
.mainKey >.wrapper .wideSliderArea {flex:0 1 65%; max-width:940px; aspect-ratio:940 / 520; /* height:auto; */}
.mainKey >.wrapper #wideSlider{/*  aspect-ratio:940 / 520;width: 100%;  */height: 100%;}
.sideArea {flex:0 1 32%; max-width:455px}
.sideArea .aWrp {height:auto; gap:15px;margin-bottom: calc(30/455 * 100%);}
.sideArea .aWrp > div {width:48%; aspect-ratio:218 / 300;}
.sideArea .aWrp > div a {height:100%; padding:20px 0 0 20px; font-size:16px; line-height:1.15; box-sizing:border-box;border-radius:20px 20px 80px 20px;}
.sideArea .aWrp>div a::before {height:65px}
.sideArea .aWrp > div b {font-size:20px;}
.sideArea .aWrp>div a::after {margin-top: 18px;}
.sideArea .aWrp>div a:hover{border-radius:20px  70px ;}
.sideArea .aWrp>div a:hover::after{margin-left: 100px;margin-top:15px;}
}
@media (min-width: 1001px) and (max-width: 1440px) {
.sideArea .iWrp {justify-content:space-around; gap:10px;padding: 0;}
.sideArea .iWrp > div {flex:1;}
.sideArea .iWrp > div > a {font-size:16px;}
.sideArea .iWrp > div > a span {display:block;}
.sideArea .iWrp > div > a::before, .sideArea .iWrp > div > a::after {width:7.4vw; height:7.4vw; max-width:110px; max-height:110px; min-width:80px; min-height:80px; margin-left:auto; margin-right:auto; left:0; right:0; margin-bottom:10px;}	
}
@media (min-width: 1001px) and (max-width: 1140px) {
.sideArea .iWrp > div > a{font-size: 14px;}
}

@media (max-width: 1140px) {
.sideArea .aWrp {margin-bottom: calc(15/310 * 100%);}
.sideArea .aWrp>div a::before {height:50px}
.sideArea .aWrp>div.a_1>a::before{background-size:34px }
.sideArea .aWrp>div.a_2>a::before{background-size:38px }/*46-41*/
.sideArea .aWrp > div b {margin-bottom: 5px;font-size: 18px;}
.sideArea .aWrp>div a::after,
.sideArea .aWrp>div a:hover::after{margin-top:10px;}
.sideArea .aWrp > div a {font-size: 14px;}
}
@media (max-width: 1000px) {/* 가로배열해제세로배열 */
.mainKey >.wrapper{display: block;max-width: 940px;}
.mainKey >.wrapper .wideSliderArea {max-width:100%;  height:auto; aspect-ratio:940 / 665;}
.mainKey >.wrapper #wideSlider{ aspect-ratio:940 / 665;}
.mainKey .swiper-slide img{height:auto;}
.sideArea {max-width:100%;width: auto;display: flex;padding-top: 10px;}
.sideArea .aWrp{max-width: 300px;width: 100%;flex: 0 0 300px;margin-bottom: 0;}
.sideArea .aWrp > div {width: 100%;aspect-ratio: auto;height: 180px;}
.sideArea .iWrp{padding-top: 20px;margin: 0;flex: 0 0 calc(100% - 300px);width:  calc(100% - 300px)}
.sideArea .iWrp>div>a{font-size: 18px;}
}
@media (max-width:720px) {

.sideArea {max-width:100%;width: auto;display: block;padding-top: 30px;}
.sideArea .aWrp{max-width: 100%;margin-bottom: 20px;}
.sideArea .aWrp > div {height: 80px;}
.sideArea .aWrp > div a,
.sideArea .aWrp > div a:hover{border-radius:16px}
.sideArea .aWrp > div a{font-size: 0;display: flex;align-items: center;padding: 0 30px;justify-content: space-between;}
.sideArea .aWrp > div a b{font-size: 19px;margin-bottom: 0;letter-spacing: 0;}
.sideArea .aWrp>div a::after{margin: 0;}
.sideArea .aWrp>div a:hover::after{transform:rotate(-450deg);margin-left: 0;margin-top: 0;}
.sideArea .aWrp>div a::before{display: none;}

.sideArea .iWrp{padding:0;gap:8px;width:auto;justify-content: space-between;}
.sideArea .iWrp>div{flex: 0 0 calc((100% - (8px * 2))/3);width: calc((100% - (8px * 2))/3);}
.sideArea .iWrp>div>a{font-size: 18px;height: 100px;z-index: 2;}
.sideArea .iWrp > div > a{background-color: #f0f0f0 !important;border-radius:16px;height: 36px;width: auto;padding-top: 64px;}
.sideArea .iWrp > div > a::before{display: none;}
.sideArea .iWrp>div>a::after{width: 100%;left: 0;margin-left: 0;height: 52px;background-position: center 19px;background-size: auto 32px;}
.sideArea .iWrp>div.i_2>a::after{background-size: auto 31px;}
.mainKey{padding-bottom: 180px;}
}
@media (max-width:480px) {
.sideArea{padding-top: calc(30/480 * 100vw);}
}
@media (max-width:410px) {
.sideArea .iWrp>div>a{letter-spacing: -.5px;font-size: calc(15px + (17 - 15) * ((100vw - 320px) / (410 - 320)))}
}
@media (max-width:380px) {
.sideArea .iWrp>div.i_1>a {font-size: 0.923em;}
.sideArea .iWrp>div>a span {display:block;}
}
/*****************
SLIDE_TIT
******************/
#wideSliderDay{position: absolute;left: 0;width: 940px;top: 100%;}
/* .slide_tit._m{display: none;} */
.slide_txt{display: flex;justify-content: space-between;align-items: center;height: 50px;padding: 0 5px;padding-top: 10px;font-size: 20px;}
.slide_tit{line-height:1.1;font-size: 1.1em;letter-spacing: -1.2px;font-weight: 600;flex: 0 0 calc(100% - 370px);width: calc(100% - 370px);overflow: hidden;white-space: nowrap; text-overflow: ellipsis;display: block;}
.slide_date{flex: 0 0 350px;height: 27px;line-height: 27px;display: flex;font-size: 1em;align-items: center;gap:7px;justify-content: center;justify-content: flex-end;}
.slide_date b{font-weight: 600;color: #fff;background-color:#f56d82;border-radius:2.5em;padding: 0 12px;min-width: 45px;text-align: center;font-size: 0.95em}
.slide_date em{font-style: normal;font-weight: 700;}

@media (max-width:1500px){
#wideSliderDay{width: 65%;}
.slide_txt{font-size: 19px;}
}
@media (max-width:1200px) {
.slide_txt{font-size: 18px;}
}
@media (max-width:1000px) {
#wideSliderDay{position: relative;left: auto;width: auto;top: auto;}
.slide_txt{font-size: 16px;height: 30px;margin-bottom: 30px;}
}
@media (max-width:720px) {
.slide_txt{display: block;height: auto;margin-bottom: 10px;padding-top: 20px;}
.slide_tit{width: auto;margin-bottom: 10px;font-size: 1.3em;}
.slide_date{justify-content: flex-start;}
.slide_date b{padding: 0 10px;min-width:initial}
}
@media (max-width:520px) {
.slide_tit{font-size: 1.12em;}
.slide_txt{font-size: calc(15px + (18 - 15) * ((100vw - 320px) / (520 - 320)));letter-spacing: -.1px;}
}

/*****************
mainTalk 
******************/
.mainTalk{background-color: #eef3fb;padding: 117px 0 100px;}
.mainTalk .mTle_1 h2{position: relative;}
.mainTalk .mTle_1 h2 span{color: #4289f4;}
.mainTalk .mTle_1 h2 span em{font-style: normal;position: relative;display: inline-block;}
.mainTalk .mTle_1 h2 span em::before{content: '';width: 6px;height: 6px;border-radius:100% ;background-color: #4289f4;position: absolute;top: -13px;left: 50%;margin-left: -3px;}
.mainTalk .mTle_1 h2::after{content: '';display: block;background: url(../img/ic/k1.png) 0 0 no-repeat;width: 76px;height: 75px;position: absolute;top: -40px;right: -84px;transition:.35s ease-out;}
.talkWrap::before{display: block;content: '';position: absolute;top: -20px;left: -74px;width: 54px;height: 77px;background: url(../img/ic/k2.png) 0 0 no-repeat;transition:.35s}
.talkWrap{display: flex;flex-wrap: wrap;gap:32px;padding-top: 45px;position: relative;transition:.35s}
.talkWrap .itmTk{width: calc((100% - (32px * 3))/4);background-color: #fff;border-radius:28px 28px 90px 28px;min-height: auto;position: relative;display: flex;flex-direction: column;justify-content: space-between;padding: 47px 34px 39px;box-sizing: border-box;transition:.35s ease-out;box-shadow: 0 0 10px 0 rgba(0,0,0,0.0);border: 6px solid #fff;}
.talkWrap .itmTk:nth-of-type(5)::after{display: block;content: '';background: url(../img/ic/k3.png) 0 0 no-repeat;position: absolute;top: -35px;right: -22px;width: 77px;height: 77px;}
.talkWrap .itmTk:nth-of-type(8)::after{display: block;content: '';background: url(../img/ic/k4.png) 0 0 no-repeat;position: absolute;top: 136px;right: -59px;width: 71px;height: 63px;}

.itmTk em{font-style: normal;}
.itmTk a,.itmTk a *{display: block;}
.itmTk a{height: 138px;padding-left: 7px;}
.itmTk a .t_tit{font-size: 26px;line-height: 1.2;margin-bottom: 11px;word-break: break-all;
display: -webkit-box;overflow: hidden; text-overflow: ellipsis;-webkit-box-orient: vertical; -webkit-line-clamp: 2;height:calc(1em * 1.2 * 2);}
.itmTk a .t_no{font-size: 16px;font-weight: 600;margin-bottom: 4px;}
.itmTk a .t_date{font-size: 18px;}
.itmTk .tkHd{display: flex;position: absolute;top: -20px;left: 30px;left: calc(28/336 * 100%);}
.itmTk .tkHd .t_day, 
.itmTk .tkHd .t_best{height: 40px;border-radius:2.5em;color: #fff;font-size: 18px;font-weight: 600;background-color: #666;padding: 0 20px;display: flex;align-items: center;}
.itmTk .tkHd .t_day.ing{background-color: #5f9fff;}
.itmTk .tkHd .t_day.end{background-color: #a7a7a7;}
.itmTk .tkHd .t_best{margin-left: 10px;background-color: #8c7ef7;position: relative;padding: 0 18px;}
.itmTk .tkHd .t_best::before{content: '';display: block;position: absolute;width: 27px;height: 30px;background: url(../img/ic/b_best.png) 0 0 no-repeat;top: -23px;left: 50%;margin-left: -14px;}
.itmTk .tkHd .t_day em{display: block;position: relative;margin-left: 5px;padding-left: 6px;}
.itmTk .tkHd .t_day em::before{display:block;content: '';width: 1px;height: 15px;background-color: #fff;opacity: .25;position: absolute;top:50%;left: 0;margin-top: -7px;}

.itmTk .tkFt{display: flex;align-items: center;gap:20px;border-top: 1px solid #e5e5e5;height: 33px;align-items: flex-end;padding-left: 7px;}
.itmTk .tkFt dl{display: flex;align-items: center}
.itmTk .tkFt dt{width: 18px;font-size: 0;height: 12px;}
.itmTk .tkFt dt::before{content: '';display: block;width: 100%;height: 100%;background-repeat: no-repeat;background-position: 0 center;}
.itmTk .tkFt .t_view dt::before{background-image: url(../img/ic/b1.png);}
.itmTk .tkFt .t_like dt::before{background-image: url(../img/ic/b2.png);}
.itmTk .tkFt .t_cmt dt::before{background-image: url(../img/ic/b3.png);}
.itmTk .tkFt dd{font-size: 16px;font-weight: 500;}
.itmTk .tkFt .t_like dd{color: #ff1818;}
.itmTk .tkFt .t_cmt dd{color: #5f9fff;}
.itmTk:hover {box-shadow: 1px 10px 18px 0 rgba(0,0,0,0.21);border: 6px solid #5f9fff;}
.talkWrap._4m{display: none;}
@media (max-width:1590px) {
.talkWrap::before{top: -15%;left: .35%;}
}

@media (max-width:1440px) {
.talkWrap{column-gap:15px;}
.talkWrap .itmTk{width: calc((100% - (15px * 3))/4);}
.itmTk .tkHd .t_day, 
.itmTk .tkHd .t_best{font-size: 17px;padding: 0 15px;}
.itmTk .tkHd .t_best{margin-left: 5px;}
.itmTk a .t_tit{font-size: 24px;}
.itmTk a .t_no{font-size: 15px;}
.itmTk a .t_date{font-size: 16px;}
}
@media (max-width:1280px) {
.itmTk a .t_tit{font-size: 24px;font-size: calc(20px + (24 - 20) * ((100vw - 1024px) / (1280 - 1024)))}
.itmTk .tkHd {line-height: 100%;left: calc(30/1280 * 100%);}
.itmTk .tkHd .t_day, 
.itmTk .tkHd .t_best{font-size: 15px;padding: 0 12px;height: 30px;}
.talkWrap .itmTk{padding-left: calc(27/1280 * 100%);padding-right:calc(27/1280 * 100%);}

}
@media (max-width:1024px) {
.talkWrap::before{opacity: 0;width: 0;height: 0;overflow: hidden;}
.talkWrap .itmTk:nth-of-type(5)::after,
.talkWrap .itmTk:nth-of-type(8)::after{display: none;}
.mainKey{padding-bottom: 190px;}
.talkWrap{column-gap:10px;}
.talkWrap#talkSwiper .itmTk{border-radius:16px 16px 52px 16px;border-width: 3px;}
.talkWrap#talkSwiper .itmTk:hover {border-width: 3px;}
.talkWrap#talkSwiper::after{display: block;content: '';background: url(../img/ic/k3.png) 0 0 no-repeat;position: absolute;bottom: 20px;right: 2px;width: 44px;height: 44px;z-index: 300;background-size:44px auto;}

.talkWrap .itmTk{width: calc((100% - (10px * 2))/3);}
.talkWrap .itmTk{padding-bottom: 20px;padding-top: 30px;}
.itmTk a{height: 80px;}
.itmTk a .t_date{display: none;}
.itmTk a .t_tit{font-size: 20px;}
.mainTalk{padding: 0 0 70px;}
.mainTalk .mTle_1 {margin-top: -140px;margin-bottom: 10px;}
.mainTalk .mTle_1 h2{font-size: 28px;}

.talkWrap._4m{display: flex;flex-wrap: nowrap;justify-content: center;} /*best alive */
.talkWrap._4m .itmTk{box-shadow: 1px 10px 18px 0 rgba(0,0,0,0.21);border: 6px solid #5f9fff;width: 50%;min-width: 400px;}
}
@media (max-width:620px) {
.mainTalk .mTle_1 h2::after{opacity: .2;}
a.more{width: 30px;height: 30px;border-radius:5px;border: 1px solid #e5e5e5;text-indent: -999em;padding: 0;justify-content: center;align-items: center;}
a.more::after{}
a.more::after{margin-left: 0;display:block;width: 8px;height: 8px;background: url(../img/ic/plus.png) 0 0 no-repeat;vertical-align: baseline;margin-top: 0;}
.mTle_1 a.more{bottom: 0;}
}
@media (max-width:520px) {
.itmTk:has(.t_best){border: 1px solid #000;}
.itmTk .tkHd .t_best::before{display: none;}
.itmTk:has(.t_best)::after{content: '';display: block;position: absolute;top: -23px;right: 22px;width: 40px;height: 48px;background: url(../img/ic/b_best_m.png) 0 0 no-repeat;}

.mainTalk .mTle_1 {margin-bottom: 0;}
.mainTalk .mTle_1 h2::after{opacity: 0;}
.talkWrap._4m .itmTk{width: 90%;min-width: initial;max-width: 500px;}
/* .talkWrap#talkSwiper .itmTk{border-radius:16px} */
.talkWrap#talkSwiper .itmTk a .t_tit{font-size: calc(17px + (20 - 17) * ((100vw - 320px) / (520 - 320)))}
}
@media (max-width:400px) {
.talkWrap._4m .itmTk{width: 100%;}
.mainTalk .mTle_1 h2{font-size: calc(23px + (28 - 23) * ((100vw - 320px) / (520 - 320)))}
}
/* Swiper */
.talkWrap#talkSwiper {display:block}
@media (max-width: 1024px) {
#talkSwiper {display:block; overflow:hidden; padding-bottom:40px;}
#talkSwiper .swiper-wrapper .swiper-slide:first-of-type{display: none;}/*best die */
#talkSwiper .swiper-wrapper {display:flex; flex-wrap:nowrap; gap:0;}
#talkSwiper .swiper-pagination {position:absolute; bottom:10px; left:0; width:100%; text-align:center; z-index:10;}
#talkSwiper .swiper-pagination-bullet-active {background:#5f9fff !important;}
}
@media (min-width: 1025px) {
#talkSwiper .swiper-wrapper {display:flex; flex-wrap:wrap; column-gap:15px; row-gap:32px; width:auto;}
#talkSwiper .itmTk {width:calc((100% - (15px * 3)) / 4); flex:0 0 calc((100% - (15px * 3)) / 4); margin-right:0 !important;}
#talkSwiper .swiper-pagination {display:none !important;}
}
@media (min-width: 1440px) {
#talkSwiper .swiper-wrapper {display:flex; flex-wrap:wrap; gap:32px; width:auto;}
#talkSwiper .itmTk {width:calc((100% - (32px * 3)) / 4); flex:0 0 calc((100% - (32px * 3)) / 4); margin-right:0 !important;}
}
/**/
.talkWrap.nothing{display: flex;align-items: center;justify-content: center;padding: 110px 0 ;background-color: #dce5ff;border-radius:30px 30px 100px 30px;}
.talkWrap.nothing p{text-align: center;font-family: 'Gmarket Sans';font-size: 22px;font-weight: 500;color:#4289f4;}
.talkWrap.nothing p::before{display: block;content: '';margin: 0 auto 40px;background: url(../img/common/logo.png) center 0 no-repeat;width: 351px;height: 62px;}
@media (max-width: 1024px) {
.talkWrap.nothing{padding: 70px 0;margin-top: 30px;}
.talkWrap.nothing p{font-size: 20px;}
.talkWrap.nothing p::before{margin-bottom: 20px;}
}
@media (max-width: 450px) {
.talkWrap.nothing p::before{width: calc(351/450 * 100vw);height: calc(62/450 * 100vw);background-size: 100% auto;}
}


/*****************
newsLst
******************/
.d-fx-sb .newsLst{/* max-width: 660px;flex: 0 0 calc(660/1400 * 100%); */min-width: 100px;}
.d-fx-sb:has(> .newsLst){padding: 110px 0 120px;}
.newsLst{position: relative;flex:0 0 930px;max-width: 930px;}

.newsLst li{border-bottom: 1px solid #eee;transition: .25s ease-out;}
.newsLst li:hover{border-color: #3F50F8;}
.newsLst li:last-child{border-bottom: none;}
.newsLst li a{padding: 0 20px 0 1px;height: 49px;display: flex;align-items: center;font-size: 18px;justify-content: space-between;transition: .25s ease-out;}
.newsLst li a em{display: block;font-style: normal;color: #777;font-weight: normal;transition: .25s ease-out;width: 120px;display: flex;align-items: center;justify-content: flex-end;flex: 0 0 120px;}
.newsLst li a span{display: block;font-weight: 400;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position: relative;padding-right: 20px;transition: .25s ease-out;min-width: 100px;}
.newsLst li a i.new{width: 8px;height: 10px;background-color: #7dd558;border-radius:0 6px 0 7px  ;text-indent: -999em;font-style: normal;display: inline-block;vertical-align: middle;margin-right: 3px;margin-bottom: 2px;}
.newsLst li a:hover span{color: #3F50F8}
.newsLst li a:hover em{color: #000;}
.newsLst li.nothing{text-align: center;border-bottom:none;line-height: 250px;background-color: #eee;border-radius:15px ;}

/*****************
newsSide
******************/
.newsSide{flex: 0 0 455px;}
.sWrap{display: flex;justify-content: space-between;padding-top: 20px;}
.sWrap>a{display: block;background-color: #e8f2ff;transition:.25s;border-radius:28px 28px 98px 28px;padding: 40px;height: 140px;width: calc(220px - 80px);position: relative;overflow: hidden;}
.sWrap>a:last-child{background-color: #fde4d7;}
.sWrap>a span{display: block;width: 50px;font-size: 30px;letter-spacing: -2px;font-weight: 600;line-height: 1.13;position: relative;z-index: 2;}
.sWrap>a::after {content: '';display: block;width: 12px;height: 12px;background: url(../img/ic/aro_k.png) 0 0 no-repeat;margin-top: 60px;transition:.25s;}
.sWrap>a:hover{border-radius:28px 70px}
.sWrap>a:hover::after{transform:rotate(-90deg);margin-left: 80px;margin-top: 20px;}
.sWrap>a> span.dim{position: absolute;width: auto;font-size: 0;top: 0;left: 0;bottom: 0;right: 0;background-color: #69f;opacity: 0;transition:.25s;z-index: 1;}
.sWrap>a:hover .dim{opacity: .3;}

@media (max-width: 1440px){
.newsLst{flex:0 0 calc(930/1440 * 100%);max-width: 930px;width: auto;}
.newsSide{flex: 0 0 calc(455/1440 * 100%);max-width: 455px;width: auto;}
.sWrap{gap:15px}
.sWrap>a{padding:40px calc(40/455 * 100%) ;width: calc(220px - (40/455 * 100%));}

}

@media (max-width: 1024px){
.mTle h2{font-size: 26px;}
.d-fx-sb:has(> .newsLst){padding: 60px 0 ;justify-content: space-between;}
.newsLst{flex:0 0 60%;max-width: 100%;}
.newsLst li a{height: 40px;font-size: 17px;}
.newsSide{flex: 0 0 36%;max-width: 100%;}
.sWrap>a{height: 110px;}
.sWrap>a span{display: block;width: 40px;font-size: 23px;}
.newsLst li.nothing{margin-top: 20px;}
}
@media (max-width:720px) {
.d-fx-sb:has(> .newsLst){display: block;}
.newsLst{margin-bottom: 0;}
.newsLst li a{padding-right: 5px;}
.newsSide .mTle{display: none;}
.sWrap{gap:15px}
.sWrap>a{display: flex;flex: 1;align-items: center;padding: 0 30px;justify-content: space-between;border-radius:16px;height: 80px;width: auto;}
.sWrap>a::after {margin: 0;}
.sWrap>a:hover{border-radius:16px;}
.sWrap>a span{width: auto;font-size: 20px;}
.sWrap>a::after{margin-top: 0;}
.sWrap>a:hover::after{margin: 0;transform:rotate(-450deg)}
.mainTalk{padding: 0 0 30px;}
}
@media (max-width:520px) {
.d-fx-sb:has(> .newsLst){padding: calc(50/520 * 100vw) 0;}
.newsLst li a{font-size: 18px;}
.sWrap>a span{font-size: 20px;}
.newsLst li a em{opacity: 0;overflow: hidden;width: 1px;flex: 0;}
}
@media (max-width:380px) {
.sWrap>a{padding: 0 20px;height: 60px;}
.sWrap>a span{font-size: calc(17px + (20 - 17) * ((100vw - 320px) / (360 - 320)))}
.newsLst li a{font-size: calc(15px + (18 - 15) * ((100vw - 320px) / (360 - 320)))}
.mTle h2{font-size: calc(20px + (26 - 20) * ((100vw - 320px) / (360 - 320)))}
}

/*****************
mainSotong
******************/
.mainSotong{background-color: #F8F8F8;padding: 90px 0 80px;text-align: center;}
.mainSotong .mTle_1 h2{position: relative;}
.mainSotong .mTle_1 h2::after{content: '';display: block;background: url(../img/ic/k5.png) 0 0 no-repeat;width: 96px;height: 88px;position: absolute;top: -27px;right: calc(-1*(96px + 106px));}
.mSns{display: inline-flex;font-size: 0;gap:40px;justify-content: space-between;margin: 0 auto 56px;}
.mSns a{display: flex;padding: 0;position: relative;transition: .25s ease-out;flex-direction: column;font-size: 20px;letter-spacing: -1px;align-items: center;font-weight: 500;}
.mSns a::before{display:block;content: '';background-position: center ;background-repeat: no-repeat;width: 100px;height: 100px;margin-bottom: 16px;background-size:auto;transition:.5s ease-out;border-radius:10px;background-color: #fff;}
.mSns a.blg::before{background-image: url(../img/ic/sns_b.png);}
.mSns a.fbk::before{background-image: url(../img/ic/sns_f.png);}
.mSns a.ist::before{background-image: url(../img/ic/sns_i.png);}
.mSns a.ytb::before{background-image: url(../img/ic/sns_y.png);}
.mSns a:hover::before{border-radius:100% ;background-size: 102%;}
.mSns a:hover{text-decoration: underline;color: #666;}
@media (max-width: 720px){
.mainSotong{padding: 40px 0 30px;text-align: left;}
.m_wrap{display: flex;justify-content: space-between;align-items: center;padding: 0 0 0 9px;}
.m_wrap .mTle_1 {width: 165px;margin: 0;}
.mainSotong .mTle_1 h2{display: inline-flex;font-size: 28px;padding-right: 69px;}
.mainSotong .mTle_1 h2::after{width:53px;height:49px;background-size: 100% auto;right: 0;top: -15px;}
.mSns{gap:14px;margin: 0;align-items: center;}
.mSns a{font-size: 0;}
.mSns a::before{width: 50px;height: 50px;border-radius:15px;background-size: 103%;margin-bottom: 0;}
.mSns a:hover::before{border-radius:8px ;background-size: 102%;}

}
@media (max-width: 440px){
.m_wrap{gap:15px}
.mainSotong .mTle_1 h2{font-size: 27px;letter-spacing: -1.2px;}
.mainSotong .mTle_1 h2{display: inline-flex;font-size: calc(18px + (27 - 18) * ((100vw - 320px) / (440 - 320)));padding-right: calc(69/440  * 100vw);}
.mainSotong .mTle_1 h2::after{width:calc(53/440  * 100vw);height:calc(49/440  * 100vw);top: calc(-1 * (12/440  * 100vw));}
.mSns{gap:calc(10/440  * 100vw);}
.mSns a::before{width: calc(50/440  * 100vw);height: calc(50/440  * 100vw);border-radius:calc(10/440  * 100vw);background-size: 100%;margin-bottom: 0;}
}
/*************
tbSlideArea
**************/

#tbSlider {margin: 0 auto;z-index: 10;padding: 40px 1px 0 0 ;}
#tbSlider .swiper-slide a{letter-spacing: -1px;border: 1px solid #e6e6e6;border-radius:10px;display: flex;justify-content: space-between;align-items: center;box-sizing: border-box;position: relative;background-color: #fff;transition:.25s ease-out;box-shadow: 0 0 1px rgba(0,0,0,0.01)}
#tbSlider .swiper-slide a{padding:  0 16px;height: 55px;font-size: 16px;font-weight: 500;}
#tbSlider .swiper-slide a::after{content: '';display: block;width: 12px;height: 12px;background: url(../img/ic/aro_k.png) 0 0 no-repeat;transition:.25s ease-out;}
#tbSlider .swiper-slide a:hover{border-color: #36f;box-shadow: 1px 2px 16px rgba(0,0,0,0.2);border-radius:8px 8px  20px 8px}
#tbSlider .swiper-slide a:hover::after{transform:rotate(-90deg);}
@media (min-width: 721px){
#tbSlider .swiper-slide{width:initial !important;margin-right: 0 !important;box-sizing: border-box;}
#tbSlider .swiper-slide{width:260px!important;margin-right: 20px !important;}
#tbSlider .swiper-slide a{padding:  0 36px;font-size: 18px;border-radius:20px;height: 90px;box-shadow: 0 0 1px rgba(0,0,0,0.01)}
#tbSlider .swiper-slide a:hover{border-radius:12px 12px  30px 12px}
}
@media (max-width: 440px){
#tbSlider{padding-top:  calc(40/440  * 100vw);}
}
/****************************************************************************************************/
/*****************
thumSlider
******************/
.thumSlideBg{background-color: #F9F9F9;padding: 80px 0;}
.thumSlideBg .mTle{border-bottom: none;padding-bottom: 30px;}
.thumSlideBg *{box-sizing: border-box;}
.swiper-button-wrap svg{display: none;}
.swiper-button-wrap{position: absolute;right: -90px;left: -90px;top: 50%;transform:translateY(-50%)}
.swiper-button-next, .swiper-button-prev{border-radius:50%;background-color: #fff;border: 1px solid #e0e0e0;width: 50px;height: 50px;margin-top: -25px;}
.swiper-button-prev{left: 0;}
.swiper-button-next{right: 0;}
.swiper-button-next::after, .swiper-button-prev::after{font-size: 16px;color: #000;}
.swiper-button-next,
.swiper-button-prev { opacity: 1 !important; display: flex !important;  visibility: visible !important;}
/* aspect-ratio: calc(가로 / 세로) 보류 */
#thumSlider{width: 1400px;margin: auto;}
#thumSlider img{max-width: 100%;font-size: 0;display: block;}
#thumSlider .swiper-slide{width: 320px;} 
#thumSlider a{display: block;box-sizing: border-box;position: relative;transition:all .35s;}
#thumSlider ._img{margin-bottom: 15px;border-radius:10px;background-color: #fff;overflow: hidden;height: 200px;display: block;}
#thumSlider ._img img{object-fit: cover;}
#thumSlider ._txt{display: block;}
#thumSlider ._txt b{display: block;font-size: 20px;}
#thumSlider ._txt b{line-height: 1.25;letter-spacing: -1px;font-weight: 600;word-break: break-all;
display: -webkit-box;overflow: hidden; text-overflow: ellipsis;-webkit-box-orient: vertical; -webkit-line-clamp: 2;height:calc(1em * 1.25 * 2);margin-bottom: 20px;}
#thumSlider ._txt em{display: block;font-style: normal;font-size: 17px;opacity: .7;}
@media (max-width: 1024px){
#thumSlider{width: 960px}
}
@media (max-width: 640px){
#thumSlider{width: 1260px}
#thumSlider .swiper-slide{width: 400px;} 
#thumSlider ._img{height: 250px;}
}
@media (max-width: 500px){
#thumSlider{width: calc(1260/500 * 100vw)}
#thumSlider .swiper-slide{width:calc(400/500 * 100vw) !important} 
#thumSlider ._img{height:calc(250/500 * 100vw) !important;}
#thumSlider ._txt b{font-size: calc(16px + (20 - 16) * ((100vw - 320px) / (500 - 320)));margin-bottom: 5px;line-height: 1.15;height:calc(1em * 1.15 * 2);font-weight: 500;}
#thumSlider ._txt em{font-size: calc(13px + (16 - 13) * ((100vw - 320px) / (500 - 320)));}
}

/*************
fbSlideArea
**************/
.fbSlideArea{background-color: #fff;padding: 40px 0;border-bottom: 1px solid #e6e6e6;}
#fbSlider::before{content: '';width: 40px;background-color: #fff;position: absolute;top: 0;bottom: 0;left: 0;z-index: 2;}
#fbSlider::after{content: '';width: 40px;background-color: #fff;position: absolute;top: 0;bottom: 0;right: 0;z-index: 2;}
#fbSlider {padding: 0 50px;margin: 0 auto;z-index: 10;}
#fbSlider .swiper-slide{width:auto !important} 
#fbSlider .swiper-slide{background-color: #fff;}
#fbSlider .swiper-slide a{padding:  5px 15px;display: block;}
.btnSq .swiper-button-next, 
.btnSq .swiper-button-prev{border-radius:2px;width: 30px;height: 30px;margin-top: -15px;z-index: 10;}
.btnSq .swiper-button-next::after,
.btnSq .swiper-button-prev::after{font-size: 14px;font-weight: 900;}
@media (max-width: 500px){
.fbSlideArea{padding:calc(40/500 * 100vw) 0}
#fbSlider {padding: 0 calc(50/500 * 100vw);}
}
